package com.uas.account.entity;

public class UserSpaceDetailInfo {

	/**
	 * 企业名称
	 */
	private String company;

	/**
	 * 地址
	 */
	private String address;

	/**
	 * 管理员姓名
	 */
	private String username;

	/**
	 * 管理员电话
	 */
	private String usertel;

	/**
	 * 管理员imid
	 */
	private String imid;

	/**
	 * 管理员邮箱
	 */
	private String email;

	public String getCompany() {
		return company;
	}

	public void setCompany(String company) {
		this.company = company;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getUsertel() {
		return usertel;
	}

	public void setUsertel(String usertel) {
		this.usertel = usertel;
	}

	public String getImid() {
		return imid;
	}

	public void setImid(String imid) {
		this.imid = imid;
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

}
